Bug 143278 - 2.6.9-1.681_FC3smp hangs on P4 HT laptop
2.6.9-1.681_FC3smp hangs on P4 HT laptop
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Depends On:
  Show dependency treegraph
Reported: 2004-12-17 18:39 EST by jay deshpande
Modified: 2015-01-04 17:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-28 04:21:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
kernel messages dump (113.20 KB, text/plain)
2004-12-17 18:41 EST, jay deshpande
no flags Details

  None (edit)
Description jay deshpande 2004-12-17 18:39:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
When booting into smp, the system performs some operations and then 
while loading the acpi, cups .

we can still hide/show the booting details for some time (indicating 
some activity at the back) and then the system hangs.

Version-Release number of selected component (if applicable):
kenel 2.6.9-1.681_FC3smp 

How reproducible:

Steps to Reproduce:
1.boot into smp mode

Additional info:
Comment 1 jay deshpande 2004-12-17 18:41:37 EST
Created attachment 108834 [details]
kernel messages dump
Comment 2 jay deshpande 2004-12-20 16:41:42 EST
it seems that i can't use smp image at all which i was very
sucessfully able to use with previous kernel.

the system hangs prior to getting a login prompt
Comment 3 Konstantinos Anagnostopoulos 2004-12-29 07:32:56 EST
Similar situation for 2.6.9-1.667 FC3

System boots up. At the process of starting KDE, GNOME or XFce the
system freezes. No mouse move, no Ctrl-Alt-... working. Only po ssible
to turn off machine to reboot. Non-smp works fine.

On four different machines, three of them quite simple config (only
processor, M/B

K. Anagnostopoulos, konstant@mail.ntua.gr

PIV@3.0GHz, M/B ASUS P4C800-E Deluxe, DVD-ROM NEC DV-5800 ATAPI, ATI
Radeon 7000 64MB AGP port, HD WD SATA80GB

Linux het1.physics.ntua.gr 2.6.9-1.667 #1 Tue Nov 2 14:41:25 EST 2004
i686 i686 i386 GNU/Linux
Comment 4 Dave Jones 2005-07-15 13:38:06 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.